<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Portfolio Filter</title>
</head>
<body>
    <section class="portfolio" id="Portfolio">
        <div class="container">
            <div class="row">
                <div class="section-title text-center">
                    <h1>Portfolio Filter</h1>
                </div>
            </div>
            <div class="row">
                <div class="filter-buttons">
                    <ul id="filter-btns">
                        <li class="active" data-target="all">ALL</li>
                        <li data-target="Branding">BRANDING</li>
                        <li data-target="Photoshop">PHOTOSHOP</li>
                        <li data-target="Fashion">FASHION</li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="portfolio-gallery">
 
                    <div class="item" data-id="Branding">
                        <div class="inner">
                            <img src="portfolio/1.jpg" alt="portfolio">
                          
                        </div>
                    </div>
 
                    <div class="item" data-id="Photoshop">
                        <div class="inner">
                            <img src="portfolio/2.jpg" alt="portfolio">
                            
                        </div>
                    </div>
 
                    <div class="item" data-id="Fashion">
                        <div class="inner">
                            <img src="portfolio/3.jpg" alt="portfolio">
                            
                        </div>
                    </div>
 
                    <div class="item" data-id="Fashion">
                        <div class="inner">
                            <img src="portfolio/4.jpg" alt="portfolio">
                           
                        </div>
                    </div>
 
                    <div class="item" data-id="Branding">
                        <div class="inner">
                            <img src="portfolio/5.jpg" alt="portfolio">
                            
                        </div>
                    </div>
 
                    <div class="item" data-id="Photoshop">
                        <div class="inner">
                            <img src="portfolio/6.jpg" alt="portfolio">
                           
                        </div>
                    </div>
 
                </div>
            </div>
 
        </div>
 
 
    </section>
 

    <script src="script.js"></script>
    
</body>
</html>